components:
  schemas:
    PowerEquipment_PowerEquipment:
      $ref: http://redfish.dmtf.org/schemas/v1/PowerEquipment.v1_2_1.yaml#/components/schemas/PowerEquipment_v1_2_1_PowerEquipment
      description: This is the schema definition for the set of power equipment.
      x-longDescription: This resource shall be used to represent the set of power
        equipment for a Redfish implementation.
title: '#PowerEquipment.PowerEquipment'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
